<x-admin.section-header title="{{ __('broadcast-templates.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.broadcast-template-form', 'openModal')"
            icon="plus"
            label="{{ __('broadcast-templates.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
</x-admin.section-header>